Mozilla Firefox 3.5 tylko dla Visty i Siódemki?!

mozilla_wallpaper_blackJeden z inżynierów Mozilli rozpoczął dosyć ciekawy wątek w grupie dyskusyjnej mozilla.dev.planning. Michael Conner uważa, że najnowsza wersja (3.5) “ognistego liska”, która obecnie jest w fazie testów powinna wspierać minimum Windowsa XPSP3. Poprzednie wersje systemu z SP2 lub niższymi, jak również Windows 2000 i jego poprzednicy nie powinni być wspierani przez najnowszą wersję przeglądarki Mozilla Firefox 3.5.

Dosyć burzliwa dyskusja ma związek z ostatnimi informacjami o końcu bezpłatnego wsparcia dla systemu Windows XP . Programista Rob Arnold, który również dołączył do dyskusji na forum posunął się o krok dalej w swoich wypowiedziach. Jego zdaniem, gdy system Windows Seven zostanie wydany, wsparcie Firefoxa 3.5 dla Xp jak i 2000 powinno zostać zakończone na rzecz Visty, która daje o wiele większe możliwości deweloperom.

Z kolei Mike Beltzner sądzi, że jeżeli Firefox 3.5 przestanie wspierać Windowsa 2000 oraz XP, wyjdzie z tego o wiele więcej problemów i strat aniżeli pozytywnych aspektów tego przedsięwzięcia.

Źródło: Dobreprogramy.pl

Regulamin komentowania

0 comments

Komentarze archiwalne